首页 网站建设 Wordpress 浏览内容

WordPress 4.4.1 安全更新

1308 0 BaiDu已收录 评论留言

WordPress 4.4.1 已经发布更新,WordPress 4.4 和之前的版本存在一个跨站点脚本漏洞,该安全问题涉及到之前的所有版本,强烈建议大家尽快更新

WordPress 4.4.1 还修复了一些bug:
Emoji 表情已更新支持最新的 Emoji 字符
安装了旧版本的OpenSSL的某些网站无法与其他服务器沟通
如果一个文章网址被重复使用,网站可能会重定向到错误的文章
WordPress 4.4.1 总计修复了 52 个4.4的bug,更多信息,请访问发行日志更改列表

你可以在后台【仪表盘】——【更新】,一键更新到 WordPress 4.4.1,或者点此到官方下载WordPress 4.4.1

标签:
墨月的头像
  • 本文由墨月网络整理编辑,转载请以链接形式注明本文地址:https://www.moyoo.net/12858.html
    版权所有© 墨月网络 | 本文采用 BY-NC-SA 进行授权丨发布于:2016-01-08 11:56
    若未注明,均为原创;部分内容源于网络,版权归原作者所有,如有侵权,请联系我们删除。
评论头像

关注我们,实时联系

AD

注册就送25美元

Vultr

推广

Vultr

赞助商

广而告之

alimama